PHP Manual
Prev |  | Next

# HaruDestination::setFitB

(no version information, might be only in CVS)

HaruDestination::setFitB -- Set the appearance of the page to fit the bounding box of the page within the window

## Description

bool HaruDestination::setFitB ( void )

Defines the appearance of the page to fit the bounding box of the page within the window.

## Return Values

Returns `TRUE` on success.

## Errors/Exceptions

Throws HaruException on error.

Prev | Home | Next
HaruDestination::setFit | Up | HaruDestination::setFitBH